<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2004-02-24 06:00:00.00 GD 06h00'16.00" W 29d58'00.00" N</id>
<person>
<lastname>Mardi gras 2004</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2004-02-24 06:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-02-24 06:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-02-24 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-02-24 00:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>New Orleans</city>
<longitude>06h00'16.00" W</longitude>
<latitude> 29d58'00.00" N</latitude>
<timezone>28237</timezone>
</birthplace>
<state>Louisiana</state>
<country>Etats-Unis</country>
</horoscope>
